[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

RE: Python 2.0

> Since we have quite a few packages that mix Python licensed 
> and GPLed code, it would be a bad idea to replace Python 1.5.2
> with Python 2.0. Therefore, we will have two sets of Python
> packages that can exist side-by-side.

Any idea when this might happen?  I need to start doing some
Python 2.0 development soon, and I was planning on buildling
it on my system.  However,  I'd rather use a "real" package
if possible .... :-)



Reply to: